<?php
	if(!session_id()) session_start();
	$ids = session_id();
	
	include "php_class/class_mysql.php";
	include "php_class/class_grup.php";
	include "php_class/class_semesterpendek.php";
	
	$datasp = new DataSemesterPendek;
	$datasp2 = new DataSemesterPendek;
	$DataGrup = new DataGrup;
	
	
	$notrx = $xcode;
	
	$datasp->delete_trx($notrx);
	$datasp2->delete_trx_detil($notrx);
	
	
?>
<script>window.location='<?php echo $base ?>data-transaksi-sempek'</script>
